table! {
    data (identity) {
        identity -> Binary,
        entity -> Binary,
        entity_searchable -> Nullable<Text>,
        attribute -> Text,
        value_str -> Nullable<Text>,
        value_num -> Nullable<Double>,
        immutable -> Bool,
    }
}
table! {
    meta (id) {
        id -> Integer,
        key -> Text,
        value -> Text,
    }
}

allow_tables_to_appear_in_same_query!(data, meta,);
